Bug 2847 - missing requires
: missing requires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/SoundStudio)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-16 21:25 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-16 21:25:15
dependency on tk (/usr/bin/wish) is missing
---

---

------- Comment #1 From 2006-02-12 02:46:06 -------
fixed in  SoundStudio-1.0.6-alt4.src.rpm 
 
------- Comment #2 From 2006-02-12 02:46:18 -------
fixed in  SoundStudio-1.0.6-alt4.src.rpm 
 
------- Comment #3 From 2006-02-13 16:02:05 -------
верю. :)